<VirtualHost *:80>
ServerName webapp.cm.in.th
	ServerAdmin webmaster@localhost
	DocumentRoot /home/kridsana/webapp.cm.in.th
   <Directory /home/kridsana/webapp.cm.in.th>
        Options Indexes FollowSymlinks
        AllowOverride all
        Require all granted
        AddDefaultCharset off
    </Directory>

	ErrorLog ${APACHE_LOG_DIR}/webapp.cm.in.th.error.log
	CustomLog ${APACHE_LOG_DIR}/webapp.cm.in.th.access.log combined

RewriteEngine on
RewriteCond %{SERVER_NAME} =webapp.cm.in.th
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
